CVE-2022-42788 (macos)

CVE-2022-42788 (macos)

A permissions issue existed. This issue was addressed with improved permission validation. This issue is fixed in macOS Ventura 13. A malicious application may be able to read sensitive location information.Read More